branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/variable/SmoochSans[wght].ttf: SmoochSans[wght].ttf
repository_url: https://github.com/googlefonts/smooch-sans
